@charset "utf-8";
/* CSS Document */



/* AGÊNCIA BAMBOO BRASIL 

www.agenciabamboo.com.br | (62) 3532.4451

CSS Por: Walter André

*/



div#marca {
	width:160px;
	height:100px;
	float:left;
	padding:10px 0 0 50px;
	margin:0;
}
/* início ---------------------------- Menu topo + Form busca + links */



div#area-menu-form-link {
	width:480px;
	float:left;
	margin:0px;
	padding:0px;
}
div#menu-topo {
	width:480px;
	float:left;
	padding:15px 0 10px 0;
	font: 11px Arial, Helvetica, sans-serif;
	color:#a9a6a6;
	margin:0px;
}
div#menu-topo span {
	color:#f7c1d2;
	padding:0 3px 0 3px;
	margin:0;
}
div#menu-topo a:link {
	text-decoration:none;
	color:#a9a6a6;
}
div#menu-topo a:visited {
	text-decoration:none;
	color:#a9a6a6;
}
div#menu-topo a:hover {
	text-decoration:none;
	color:#000;
}
.form-header {
	width:475px;
	height:39px;
	float:left;
	padding:0 0 0 5px;
	background: url(../img/bg_form_header.jpg) no-repeat left top;
	margin:0;
}
.form-header input {
	width:395px;
	height:25px;
	margin:4px 0 0 0;
	border:0;
	float:left;
	font:20px "Trebuchet MS";
	color:#e9e8e8;
	padding:0;
}
.form-header input.button {
	padding:2px 0 0 20px;
	float:left;
	width:45px;
	height:37px;
	margin:0;
	border:none;
}

.form-header img {
	padding:2px 0 0 20px;
	float:left;
	margin:0;
}
div#link-header {
	width:480px;
	float:left;
	padding:8px 0 0 0;
	font:10px Arial, Helvetica, sans-serif;
	color:#666666;
	margin:0;
}
div#link-header span.data {
	width:170px;
	float:left;
}
div#link-header span.indique {
	width:110px;
	float:left;
}
div#link-header span.definir {
	width:140px;
	float:left;
}
div#link-header a:link {
	text-decoration:none;
	color:#666666;
}
div#link-header a:visited {
	text-decoration:none;
	color:#666666;
}
div#link-header a:hover {
	text-decoration:none;
	color:#cd4485;
}
/* Menu topo + Form busca + links ----------------------------

   ---------------------------------------------------- fim */





/* início ---------------------------- Box de acesso ao meu mundo */



div#meu-mundo {
	width:220px;
	float:left;
	padding:0 0 0 30px;
	margin:0;
}
div#meu-mundo #titulo-acesse {
	width:220px;
	float:left;
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#cd4485;
	padding:10px 0 5px 0;
	margin:0;
}
div#meu-mundo .form-acesse {
	width:220px;
	float:left;
	border:0;
	padding:0;
	margin:0;
}
div#meu-mundo .form-acesse input {
	background-color:#f9f9f9;
	height:16px;
	border:1px solid #e2e2e2;
	font:11px Arial, Helvetica, sans-serif;
	color:#a9a6a6;
	float:left;
	padding:2px 0 0 5px;
	margin:0 0 6px 0;
}
div#meu-mundo .form-acesse img {
	padding:0 0 0 5px;
	float:left;
	margin:0;
}
div#meu-mundo .link-cadastre {
	width:220px;
	float:left;
	margin:0;
	padding:3px 0 0 0;
 *padding:7px 0 0 0;
}
/* Box de acesso ao meu mundo ----------------------------

   ---------------------------------------------------- fim */







/* início ---------------------------- Box dos menus geral e secundário */



div#box-menu-geral {
	width:960px;
	float:left;
	background-color:#f2eff1;
	padding:5px 0 0 0;
	margin:0;
}
div#box-menu-geral ul.menu-principal {
	min-width:270px;
	height:30px;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
div#box-menu-geral ul.menu-principal li {
        background: url("../img/bg_menu_horoscopo.jpg") repeat-x scroll 0 0 transparent;
	height:23px;
	float:left;
	padding:7px 0 0 0;
	margin:0 1px 0 0;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:center;
}
div#box-menu-geral ul.menu-principal li.culinaria {
	width:80px;
	background:url(../img/bg_menu_culinaria.jpg) repeat-x;
}
div#box-menu-geral ul.menu-principal li.noivas {
	width:80px;
	background:url(../img/bg_menu_noivas.jpg) repeat-x;
}
div#box-menu-geral ul.menu-principal li.sexualidade {
	width:105px;
	background:url(../img/bg_menu_sexualidade.jpg) repeat-x;
}
div#box-menu-geral ul.menu-principal li.horoscopo {
	width:105px;
	background:url(../img/bg_menu_horoscopo.jpg) repeat-x;
}
ul.menu-principal a:link {
	text-decoration:none;
	color:#fff;
}
ul.menu-principal a:visited {
	text-decoration:none;
	color:#fff;
}
ul.menu-principal a:hover {
	text-decoration:none;
	color:#000;
}
div#sessao-atualizada {
	width:540px;
	float:left;
	height:23px;
	color:#af879a;
	padding:7px 0 0 10px;
	margin:0;
}
div#sessao-atualizada a {
	padding:0 5px 0 5px;
	font-weight:bold;
}
div#sessao-atualizada a:link {
	text-decoration:underline;
	color:#af879a;
}
div#sessao-atualizada a:visited {
	text-decoration:none;
	color:#af879a;
}
div#sessao-atualizada a:hover {
	text-decoration:none;
	color:#333;
}
ul#menu-secundario {
	width:955px;
	height:22px;
	float:left;
	padding:6px 0 0 5px;
	background:url(../img/bg_menu_secundario.jpg) repeat-x;
	font: 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	list-style:none;
	margin:0;
}
ul#menu-secundario li {
	padding:0 8px 0 8px;
	margin:0;
	float:left;
	border-right:1px solid #ccc;
}
ul#menu-secundario a:link {
	text-decoration:none;
	color:#fff;
}
ul#menu-secundario a:visited {
	text-decoration:none;
	color:#fff;
}
ul#menu-secundario a:hover {
	text-decoration:none;
	color:#000;
}



/* Box dos menus geral e secundário ----------------------------

   ------------------------------------------------------ fim */
